[Light12]
Id 			= 5
Car Part		= Point_light_bon7
Active 			= false
Red			= 225
Green			= 225
Blue			= 255
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light13]
Id 			= 5
Car Part		= Point_light_bon8
Active 			= false
Red			= 225
Green			= 225
Blue			= 255
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

